/* classes habituelles standard */

CAPTION { font-size: large; font-weight: bold }

H1 { font-family: arial, verdana, sans-serif; color: #990000;  font-size: 2.0em}
H2 { font-family: arial, verdana, sans-serif; color: #000080;  font-size: 1.8em }
H3 { font-family: arial, verdana, sans-serif; color: black ;  font-size: 1.6em}
H4 { font-family: arial, verdana, sans-serif; color: black;  font-size: 1.4em }
H5 { font-family: arial, verdana, sans-serif; color: #000080;  font-size: 1.2em }
H6 { font-family: arial, verdana, sans-serif; color: #000080;  font-size: 1.0em }

/* les link du site */

A:link {text-decoration: underline; color: #0000FF; line-height: 1.3em}
A:visited {text-decoration: underline; color: #000099; line-height: 1.3em}
A:active {text-decoration: underline; color: #000080; line-height: 1.3em}
A:hover {text-decoration: underline; color: red; line-height: 1.3em}

/* caractère légèrement plus grand */

.largerfont { font-size: larger;}

/* utilisé dans les tableaux pour une ligne de couleur comme separation */

hr.separator {color: #0000ff;  background-color: #0000ff;  height: 1px;}

.titre {background-color: #F0F4FB;	font-size: larger;	font-weight: bold;}

.menu_bg {
	background:url(../Images/menu_bg2.jpg) left top repeat-x;
	height: 25px;
}

.tinybutton {font:14px Georgia,Verdana; margin-bottom:10px; padding:8px 10px 9px; border:1px solid #ccc; background:#eee; cursor:pointer}
.tinybutton:hover {border:1px solid #bbb; background:#e3e3e3}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url(../Images/preload.gif) no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500}
#tinycontent {background:#fff}

html {
 height: 100%;
 }
 
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 75%; }
.menucolumn {width:160px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:160px;}

@media screen and (min-width : 320px) and (max-width : 480px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 50%;}
.menucolumn {width:130px; vertical-align: top; background-color: #eeeeff;}
#rgaccordmenu  {width:130px;}
}

@media screen and  (max-width: 480px){
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 50%;}
.menucolumn {width:130px; vertical-align: top; background-color: #eeeeff;}
#rgaccordmenu  {width:130px;}
}

@media screen and (min-width: 480px) and (max-width: 640px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 50%;}
*.menucolumn {width:130px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:130px;}
}

@media screen and (min-width: 640px) and (max-width: 800px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 62.5%; }
.menucolumn {width:130px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:130px;}
}

@media screen and (min-width: 800px) and (max-width: 1024px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 75%; }
.menucolumn {width:160px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:160px;}
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 87.5%; } 
.menucolumn {width:180px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:180px;}
}

@media screen and (min-width: 1280px) and (max-width: 1600px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 100%; } 
.menucolumn {width:180px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:180px;}
}

@media screen and (min-width: 1600px) {
body {color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif; text-align: justify; margin: 0; min-height: 100%; font-size: 100%; }
.menucolumn {width:180px; vertical-align: top; background-color: #eeeeff;} 
#rgaccordmenu  {width:180px;}
}

.myBigTitle { color: #333333;  font-family: Arial; text-decoration: none; padding: 0; margin: 0; font-size: 200%;}
.myBigTitleS {color: #333333; font-weight: bold; font-family: Arial; text-decoration: none; padding: 0; margin: 0; font-size: 162.5%;}
.mySmallTitle {color: #000000; font-weight: bold; font-family: Arial; text-decoration: none; padding: 0; margin: 0; font-size: 93.75%;}
.myTitle {color: #000088;  font-family: Verdana, Tahoma, sans-serif; font-weight: bold; letter-spacing: 2px; text-decoration: none; padding: 0; margin: 0; line-height: normal; font-size: 143.75%;}
.myEntete {color: #000088;  font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-bottom : 1px; margin-top : 0px; line-height:normal; font-size: 143.75%;}
.myTextSmall {color: #000000;  font-weight: normal; font-family: Arial, Helvetica, sans-serif; margin-bottom : 5px; margin-top : 0px; line-height:normal; font-size: 93.75%;}
.Style5 {font-family: Arial, Helvetica, sans-serif; font-weight: bold;  color: #ff0000; line-height:normal; font-size: 125%;}
.Style6 { font-family: Arial, Helvetica, sans-serif; color: #000080; font-weight: bold; line-height:normal; font-size: 125%;}
.Style7 { font-family: Arial, Helvetica, sans-serif; color: darkred; font-weight: bold; line-height:normal; font-size: 125%;}
.Style8 { font-family: Arial, Helvetica, sans-serif; color: #000080; font-weight: bold; line-height:normal; font-size: 125%;}
.myH1 {color: black;  font-family: Arial, Helvetica, sans-serif; margin-bottom : 0px; margin-top : 10px; line-height:normal; font-size: 137.5%;}
.myH2 {color: black;  font-family: Arial, Helvetica, sans-serif; margin-bottom : 0px; margin-top : 10px;	line-height:normal; font-size: 125%;}
.myH3 {color: black;  font-family: Arial, Helvetica, sans-serif; margin-bottom : 0px; margin-top : 10px; line-height:normal; font-size: 112.5%;}
.myH4 {color: black; font-family: Arial, Helvetica, sans-serif; margin-bottom : 0px;  margin-top : 10px; line-height:normal; font-size: 100%;}

p {font-family: arial, verdana, helvetica, sans-serif;  text-indent: 0%; line-height:normal; margin-bottom : 8px; margin-top : 0px; line-height: normal; }
td {color: #000080; border-color: #000000; font-family: inherit; }
.myText {color: #000000;  font-weight: normal; font-family: Arial, Helvetica, sans-serif;  margin-bottom : 5px; margin-top : 0px; line-height: normal;}
.myTextItalic {color: #000000;  font-weight: normal; font-style:italic; font-family: Arial, Helvetica, sans-serif; margin-bottom : 5px; margin-top : 0px; line-height:normal;}
.myTextBold {color: #000000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-bottom : 5px; margin-top : 0px; line-height:normal;}
.Style13 {font-family: Arial, Helvetica, sans-serif;  color: black; font-weight: normal; line-height:normal;}

table { border-collapse: collapse; border-color: #000080; color: #000080; font-family: arial, verdana, helvetica, sans-serif;  width : 100%;}
li, A {color: #000080; font-family: inherit; }

/* utilisé pour nos tableaux de dates avec le background */

body.main { color: #000080; background-color: white; font-family: arial, verdana, helvetica, sans-serif;  text-align: justify; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin: 0;}
table.main {border-collapse: separate; font-family: arial, verdana, helvetica, sans-serif; ;}
td.main {background-color: #F0F4FB;	color: #000080;	font-family: inherit;  vertical-align: top;}

/* utilisé pour le florilège */

p.times {color: #000080; font-family: times new roman,  arial, verdana, helvetica, sans-serif; }

/* la navigation de gauche (eglise) */

.navigationleft, .navigationleft:link, .navigationleft:visited, .navigationleft:active { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #000080; text-decoration: none; background-color:  #f0f4fb;display: block; width:auto; padding: 1px; }  
.navigationleft:hover { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color:  #CC33FF; display: block; width:auto; }  
.navigationleftactiv, .navigationleftactiv:link, .navigationleftactiv:visited, .navigationleftactiv:active { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #000000; text-decoration: none; background-color:  #CCCCCC; display: block; width:auto; padding: 1px; } 
.navigationleftactiv:hover {font-family:Verdana, sans-serif;   font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color:  #CC33FF; display: block; width:auto; }

/* la navigation de gauche (bibliotheque) */

.navigationleftb, .navigationleftb:link, .navigationleftb:visited, .navigationleftb:active { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #000080; text-decoration: none; background-color:  #f0f4fb;display: block; width:auto; padding: 0px; }  
.navigationleftb:hover { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color:  #29B123; display: block; width:auto; }  
.navigationleftactivb, .navigationleftactivb:link, .navigationleftactivb:visited, .navigationleftactivb:active { font-family:Verdana, sans-serif;  font-style: normal; font-weight: normal; color: #000000; text-decoration: none; background-color:  #CCCCCC; display: block; width:auto; padding: 0px; } 
.navigationleftactivb:hover {font-family:Verdana, sans-serif;   font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color:  #29B123; display: block; width:auto; }

/* la navigation de dessous */

.navigationbottom, .navigationbottom:link, .navigationbottom:visited {font-family: Verdana, sans-serif; font-style: normal; font-weight: bold; color:#999999; text-decoration: none; width:auto; } 
.navigationbottom:hover {font-family: Verdana, sans-serif;  font-style: normal; font-weight: bold; color: #FF0000; text-decoration: none; width:auto; }

/* classes utilisées pour le menu d'en haut */

table.topmenu { border-color: #CCFFFF; } 

.navigation, .navigation:link, .navigation:visited { font-family:Verdana, sans-serif;  font-style: normal; font-weight: bold; color: #0000ff; text-decoration: none; background-color:  #dddddd; display: block; width:auto; } 
.navigation:hover  { font-family:Verdana, sans-serif; font-style: normal; font-weight: bold; color: #0000ff; text-decoration: none; background-color: #FFFFCC; display: block; width:auto; } 
.navigation:active { font-family:Verdana, sans-serif; font-style: normal; font-weight: bold; color: #0000ff; text-decoration: none; background-color: #bbbbbb; display: block; width:auto; }

/* la navigation de dessous */

.navigationred, .navigationred:link, .navigationred:visited {font-family: Verdana, sans-serif; font-style: normal; font-weight: normal; color:#FF0000; text-decoration: none; width:auto; text-decoration: underline;}
.navigationred:hover {font-family: Verdana, sans-serif; font-style: normal; font-weight: normal; color: #dd0000; text-decoration: none; width:auto; text-decoration: underline;}